#include "CS_Credit_End.h"

CS_Credit_End::CS_Credit_End()
{
	ani.png = L"CS_Credit";
	ani.sprite_index = L"end";
	vy = -0xf0 / ts;
	topDraw = true;
}

void CS_Credit_End::SetState(std::wstring stateName, int lr)
{
	if (stateName == L"stop")
		vy = 0;
}

std::shared_ptr<Entity> CreateCS_Credit_End()
{
	return std::make_shared<CS_Credit_End>();
}
